#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-AXh29TkknDnAW6Hnc33KMT
key:                  store-0.7.16-AXh29TkknDnAW6Hnc33KMT
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  06e5d395204eba2953e96049de17098c
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-AXh29TkknDnAW6Hnc33KMT
depends:
    array-0.5.4.0 async-2.2.4-5qrkkiFLiOBCdhryTxU0Zh base-4.15.1.0
    base-orphans-0.8.7-ACQyf9YokVLFotiWytA1KJ
    base64-bytestring-1.2.1.0-JYp71GJxetb9oLFhtow2p0
    bifunctors-5.5.14-JycyHWEFgTM6MJqepmcEwS bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-BHOwUGLavFR3t64J1QSz2K deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-3ItyVX9kLIlAlHgHYLABWO ghc-prim-0.7.0
    hashable-1.4.1.0-B3coM33nqiq7Dz3CmsPxZc
    hspec-2.10.7-GzjJYSIOiDNG9BR1550Cqt
    hspec-smallcheck-0.5.3-BruFZqKsWLPDMpFjiiCfLR integer-gmp-1.1
    lifted-base-0.2.3.12-Jg2Cz0vhnXLLBCO4wC4OYr
    monad-control-1.0.3.1-I132Fe6ITU7IiJpw1IQkX1
    mono-traversable-1.0.15.3-6aTe7tbYHyOIgvhlcyEJ2k
    network-3.1.2.7-BbEhb9klGoi5WxZs7luLGJ
    primitive-0.7.4.0-GrMc5erc1ZzLmM54DJL2g8
    resourcet-1.2.6-7P4Frci4F8NEFsIl6NwPB1
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-9lZ7AQfHCDF3kAPjDCRY9u
    store-core-0.4.4.4-61LFd4AdXIs1LKYd4z7CmQ
    syb-0.7.2.2-94kgBspmZd21UHjJ7UxFHz template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-9WaUDsZpmdm1ZQJ7LxEG38
    th-orphans-0.13.14-KBgcs5DqxKeF4Vysvre8wU
    th-reify-many-0.1.10-BlbOQHGkXynIQec8rp8HYN
    th-utilities-0.2.5.0-1L9a4tXkswI2pcGEPf40AR time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-GEqdXmavtjSKvBsD2IAhQ5
    vector-0.13.0.0-mTZdes5nnb4cI8ExlDSWE
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

